import qrcode
from qrcode.image.styledpil import StyledPilImage
from qrcode.image.styles.moduledrawers import CircleModuleDrawer

qr = qrcode.QRCode(error_correction=qrcode.constants.ERROR_CORRECT_L)
qr.add_data('https://git.paco.to/nick/sciencefair2023')

img_1 = qr.make_image(image_factory=StyledPilImage,         
    module_drawer=CircleModuleDrawer())
img_1.save("img_1.png")
